## univention-admingrp-user-passwordreset 10.0.0-3A~5.0.0.202205181046

=== debian/changelog ===
univention-admingrp-user-passwordreset (10.0.0-3A~5.0.0.202205181046) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 18 May 2022 10:46:29 +0200

univention-admingrp-user-passwordreset (10.0.0-3) unstable; urgency=medium

  * Bug #54744: Avoid slapd not starting due to exceeding line length

 -- Arvid <requate@univention.de>  Thu, 12 May 2022 15:57:25 +0200

univention-admingrp-user-passwordreset (10.0.0-2) unstable; urgency=medium

  * Bug #53354: Migrated univention-admingrp-user-passwordreset to Python 3

 -- Eduardo Ruiz Moreno <moreno@univention.de>  Wed, 06 Oct 2021 11:50:16 +0200
