## univention-admingrp-user-passwordreset 10.0.0-4A~5.0.0.202205231315

=== debian/changelog ===
univention-admingrp-user-passwordreset (10.0.0-4A~5.0.0.202205231315) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 23 May 2022 13:15:59 +0200

univention-admingrp-user-passwordreset (10.0.0-4) unstable; urgency=medium

  * Bug #54744: Ensure Python2 backward compatibility

 -- Arvid <requate@univention.de>  Mon, 23 May 2022 13:14:44 +0200
