## univention-admingrp-user-passwordreset 10.0.2-4

=== debian/changelog ===
univention-admingrp-user-passwordreset (10.0.2-4) unstable; urgency=low

  * Bug #56099: Fix inverted logic for --no-slapd-restart

 -- Philipp Hahn <hahn@univention.de>  Tue, 30 May 2023 14:39:17 +0200

univention-admingrp-user-passwordreset (10.0.2-3) unstable; urgency=low

  * Bug #56099: Move logic into join script

 -- Philipp Hahn <hahn@univention.de>  Tue, 30 May 2023 08:11:52 +0200

univention-admingrp-user-passwordreset (10.0.2-2) unstable; urgency=low

  * Bug #56099: Restart `slapd` only on changed group membership

 -- Philipp Hahn <hahn@univention.de>  Fri, 26 May 2023 14:17:54 +0200

univention-admingrp-user-passwordreset (10.0.2-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:38 +0100

univention-admingrp-user-passwordreset (10.0.1-1) unstable; urgency=medium

  * Bug #55554: Fix UCR variable typing

 -- Philipp Hahn <hahn@univention.de>  Wed, 28 Sep 2022 20:00:16 +0200
