=== debian/control ===
Source: univention-admingrp-user-passwordreset
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper,
 univention-config-dev (>= 15.0.3),
Standards-Version: 3.5.2

Package: univention-admingrp-user-passwordreset
Architecture: all
Depends:
 shell-univention-lib,
 univention-directory-manager-tools,
 univention-ldap-server,
 ${misc:Depends},
Description: Helpdesk group with permission to reset user passwords
 This package contains LDAP ACLs that grants password reset ability to
 special helpdesk user group.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
