=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,10 @@
 # Univention AdminGrp User PasswordReset
 #  rules file
 #
-# Copyright 2010-2022 Univention GmbH
+# Like what you see? Join us!
+# https://www.univention.com/about-us/careers/vacancies/
+#
+# Copyright 2010-2023 Univention GmbH
 #
 # https://www.univention.de/
 #
