=== debian/rules ===
#!/usr/bin/make -f
#
# Univention AdminGrp User PasswordReset
#  rules file
#
# SPDX-FileCopyrightText: 2010-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

%:
	dh $@ --with ucr
